/* CSS Document */


/*サイトスローガン*/
h2 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";	/*-- 3,8行目でつけた任意の名前 --*/
	font-size: 130%;
	font-weight: bold;
	width: auto;
	height: auto;
	clear: both;
	padding-top: 5px;
	margin-top: 10px;
	margin-left: 20px;
}

h3 {
	font-size: 110%;
	font-weight: bold;
	color: #333333;
	line-height: 1.4em;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b8e1fc+0,a9d2f3+10,90bae4+25,90bcea+37,90bff0+50,6ba8e5+51,a2daf5+83,bdf3fd+100;Blue+Gloss+%231 */
background: #b8e1fc; /* Old browsers */
background: -moz-linear-gradient(top,  #b8e1fc 0%, #a9d2f3 10%, #90bae4 25%, #90bcea 37%, #90bff0 50%, #6ba8e5 51%, #a2daf5 83%, #bdf3fd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b8e1fc 0%,#a9d2f3 10%,#90bae4 25%,#90bcea 37%,#90bff0 50%,#6ba8e5 51%,#a2daf5 83%,#bdf3fd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b8e1fc 0%,#a9d2f3 10%,#90bae4 25%,#90bcea 37%,#90bff0 50%,#6ba8e5 51%,#a2daf5 83%,#bdf3fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#bdf3fd',GradientType=0 ); /* IE6-9 */

}

h1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}


h4 {
	border-left-width: 10px;
	border-left-style: double;
	border-left-color: #666666;
	text-indent: 12px;
	vertical-align: middle;
	line-height: 1em;
	height: 1em;
	padding-top: 6px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
h4 a 				{ text-decoration: underline; }
h4 a:hover 			{  }

#footer h4 {
	background-color: #FFFFFF;
	text-indent: 12px;
	vertical-align: middle;
	line-height: 1.2em;
	height: 1.2em;
	margin-bottom: 15px;
	margin-top: 5px;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	padding-bottom: 5px;
}


h5 {
	vertical-align: middle;
	line-height: 1.2em;
	height: 1.2em;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 90%;
	color: #333333;
}
/* for GNAVI */
#gnn_title {
	font-size: 110%;
	font-weight: bold;
	color: #333333;
	line-height: 1.4em;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #EFEFEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height: auto;
}

.gnn_cat {
	background-color: #F9F9F9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #999999;
	height: auto;
	padding-bottom: 6px;
	line-height: 1.4em;
	margin-bottom: 10px;
}
